- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

Functions
X Window Visibility Functions
Ecore » Ecore_X - X11 Integration

Functions to access and change the visibility of X windows. More...

## Functions
int | ecore_x_window_visible_get (Ecore_X_Window win)
| Finds out whether the given window is currently visible. More...

## Detailed Description

Functions to access and change the visibility of X windows.

## Function Documentation

int ecore_x_window_visible_get | ( | Ecore_X_Window | win | ) |

Finds out whether the given window is currently visible.

Parameters

  win | The given window.

Returns
  1 if the window is visible, otherwise 0.

References ecore_x_sync(), EINA_FALSE, and EINA_TRUE.